/*------------ TICKER ------------*/
a.tickl{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:12px; text-decoration:none; color:#000099;font-weight:bold;}
a.tickl:hover{color:#6666CC; text-decoration:none;}
.ticki{width:300px;height:39px;overflow:hidden;}
.ticko{width:0px;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:4px 0 4px 0; margin:4px 0 2px 0;display:block;}
.tickls{color:#666666;}
.tickh{display:none;}